@use '../variables.scss' as *;
@use '../../../theme/variables.scss' as *;

.cupNotStarted {
  display: grid;
  grid-template: "timer" 4fr "signups" 1fr;
}

.cupNotStartedWithChat {
  display: grid;
  grid-template: "timer chat" 4fr "signups chat" 1fr / auto 400px;
}

.cupNotStartedChat {
  grid-row: span 2;
  grid-column: 2;
  margin-right: 1em;
  margin-top: -65vh;
}

.cupNotStartedTimer {
  grid-row: 1;
  grid-column: span 2;
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  font-size: 90px;
  font-weight: 200;
}

.cupNotStartedSignups {
  grid-area: 2/1;
}

.signups {
  .tabs {
    display: none;
  }
  .table {
    height: 100%;
  }
}

.countdown {
  font-family: $family-monospace;
}

.brand {
  width: initial;
  height: initial;
  img {
    height: 2rem;
    filter: drop-shadow(0 0 4px rgba(0, 0, 0, 0.12));
  }
}
